漏洞详情: CVE-2024-37888

漏洞标题
The Open Link CKEditor plugin has a cross-site scripting (XSS) vulnerability in open link functionality
来源:NVD
Open Link 安全漏洞
来源:CNNVD
漏洞描述
The Open Link is a CKEditor plugin, extending context menu with a possibility to open link in a new tab. The vulnerability allowed to execute JavaScript code by abusing link href attribute. It affects all users using the Open Link plugin at version < **1.0.5**.
来源:NVD
Open Link plugin是Marek Lewandowski个人开发者的一个非常简单的插件。可以扩展上下文菜单,在新的选项卡中打开链接。 Open Link 1.0.5之前版本存在安全漏洞,该漏洞源于开放链接功能中存在跨站脚本漏洞,允许通过滥用链接 href 属性来执行 JavaScript 代码。
来源:CNNVD
None
来源:神龙机器人
漏洞评分(CVSS)
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
来源:神龙机器人, 准确率:8/8 = 100.00%
漏洞类别
在Web页面生成时对输入的转义处理不恰当(跨站脚本)
来源:NVD
其他
来源:CNNVD
情报信息
相关链接